View Issue Details

IDProjectCategoryView StatusLast Update
0001944Far ManagerCopy/Movepublic2011-12-23 12:45
ReporterArtyAssigned ToDrKnS 
PrioritynormalSeveritycrashReproducibilityalways
Status closedResolutionfixed 
Platformx64OSWindowsOS VersionSeven SP1
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0001944: FAR падает при создании сиволической ссылки на файл или каталог
DescriptionFAR падает с при создании сиволической ссылки на файл или каталог.
╔════════════════ Исключительная ситуация ═════════════════╗
║ Исключение: Переполнение стека ║
║ Адрес: 0x7772DECE ║
║ Функция: ║
║ Модуль: C:\Far3\Far.exe ║
╟──────────────────────────────────────────────────────────╢
║ { Завершить FAR } [ Отладка ] ║
╚══════════════════════════════════════════════════════════╝
╔════════════════ Исключительная ситуация ═════════════════╗
║ Исключение: Нарушение доступа (исполнение кода из 0x000 ║
║ Адрес: 0x00000000 ║
║ Функция: ║
║ Модуль: C:\Far3\Far.exe ║
╟──────────────────────────────────────────────────────────╢
║ { Завершить FAR } [ Отладка ] ║
╚══════════════════════════════════════════════════════════╝
Steps To Reproduce1. На файле или каталоге нажать Alt-F6 и выбрать тип ссылки: символическая ссылка. Нажать Enter.
Additional InformationFAR v3.0 build 2297 x86
TagsNo tags attached.
Build2299

Relationships

parent of 0001948 closed2useven10 фар при запуске вылетает с ошибкой 

Activities

DrKnS

2011-12-14 15:22

administrator   bugnote:0008154

2298

Arty

2011-12-15 10:39

reporter   bugnote:0008156

Работает.

2useven10

2011-12-15 18:22

developer   bugnote:0008159

не работает на xp - CreateSymbolicLinkW

2useven10

2011-12-15 19:06

developer   bugnote:0008160

build 2299

Issue History

Date Modified Username Field Change
2011-12-14 14:00 Arty New Issue
2011-12-14 15:20 DrKnS Assigned To => DrKnS
2011-12-14 15:20 DrKnS Status new => assigned
2011-12-14 15:22 DrKnS Note Added: 0008154
2011-12-14 15:22 DrKnS Status assigned => feedback
2011-12-15 10:39 Arty Note Added: 0008156
2011-12-15 10:39 Arty Status feedback => assigned
2011-12-15 10:39 Arty Status assigned => resolved
2011-12-15 10:43 DrKnS Build => 2298
2011-12-15 10:43 DrKnS Status resolved => closed
2011-12-15 10:43 DrKnS Resolution open => fixed
2011-12-15 10:43 DrKnS Fixed in Version => 3.0
2011-12-15 18:22 2useven10 Note Added: 0008159
2011-12-15 18:22 2useven10 Status closed => feedback
2011-12-15 18:22 2useven10 Resolution fixed => reopened
2011-12-15 18:23 2useven10 Relationship added parent of 0001948
2011-12-15 19:06 2useven10 Note Added: 0008160
2011-12-16 01:08 2useven10 Status feedback => resolved
2011-12-23 12:45 alexy Build 2298 => 2299
2011-12-23 12:45 alexy Status resolved => closed
2011-12-23 12:45 alexy Resolution reopened => fixed